Related Plugins and Tags

QGIS Python Plugins Repository

Version: [2228] thematics 0.3

Changelog
New default config added
New config option to dock widget left/right
Approved
yes
Author
Siki
Uploaded
Oct. 2, 2021, 11:52 a.m.
Minimum QGIS version
3.0.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members